{
  "name": "tracckapplication",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "start": "node app.js"
  },
  "dependencies": {
    "angular-ui-bootstrap": "^1.3.3",
    "body-parser": "^1.13.3",
    "chalk": "^1.1.0",
    "compression": "^1.5.2",
    "cookie-parser": "^1.3.3",
    "cors": "^2.7.1",
    "express": "^4.13.3",
    "glob": "^5.0.3",
    "grunt-contrib-copy": "^0.8.2",
    "grunt-contrib-cssmin": "^0.14.0",
    "grunt-contrib-uglify": "^0.10.0",
    "grunt-processhtml": "^0.3.8",
    "jade": "^1.11.0",
    "method-override": "^2.3.0",
    "mongoose": "^4.1.2",
    "morgan": "^1.6.1",
    "nodemailer": "^0.7.1",
    "nodemailer-smtp-transport": "^1.0.3",
    "q": "^1.4.1",
    "serve-favicon": "^2.3.0",
    "stdio": "^0.2.7"
  },
  "devDependencies": {
    "grunt": "^0.4.5",
    "grunt-contrib-watch": "^0.6.1",
    "grunt-develop": "^0.4.0",
    "grunt-html-snapshot": "^0.6.1",
    "load-grunt-tasks": "^3.2.0",
    "request": "^2.60.0",
    "time-grunt": "^1.2.1"
  }
}
